/* Ocultar iconos de redes sociales y efecto hover del Team Member */
.qodef-team-member .qodef-team-member-social-icons,
.qodef-team-member-social-icons,
.qodef-team-member .qodef-m-social-icons,
.qodef-qi-team-member .qodef-m-social-icons {
    display: none !important;
}

.qodef-team-member .qodef-e-media-image:after,
.qodef-qi-team-member .qodef-e-media-image:after {
    display: none !important;
}

.qodef-team-member:hover .qodef-e-media-image img,
.qodef-team-member:hover .qodef-e-media-image-overlay,
.qodef-qi-team-member:hover img {
    transform: none !important;
    filter: none !important;
    opacity: 1 !important;
}
